/* http://meyerweb.com/eric/tools/css/reset/ 
 v2.0 | 20110126
 License: none (public domain)*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video
    margin: 0
    padding: 0
    border: 0
    vertical-align: baseline

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section
    display: block

body
    line-height: 1

ol, ul
    list-style: none

blockquote, q
    quotes: none

blockquote:before, blockquote:after,
q:before, q:after
    content: ''
    content: none

table
    border-collapse: collapse
    border-spacing: 0

/*------------Variables-------------*/
$white: #fff
$black: #000

/*------------General-------------*/

body
    background-color: #808080

h1
    margin-bottom: 20px
/*------------Navigation-------------*/

nav
    background-color: $black

    section
        width: 80%
        margin: 0 auto

        a
            text-decoration: none
            color: $white
            padding: 20px
            display: inline-block
            border-right: 1px solid $white

/*------------Main content-------------*/
main
    padding: 50px 0

    section
        background-color: $white
        width: 80%
        margin: 0 auto 20px
        padding: 20px

        &:nth-child(2)
            font-size: 0

        div
            display: inline-block
            width: 50%
            font-size: 1rem
            box-sizing: border-box

            &:first-child
                padding-right: 15px

            &:last-child
                padding-left: 15px
